recipe for target ‘scripts/extract-cert‘ failed

sudo apt install libssl-dev


Read More: